
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-5d1f570f { position: relative; z-index: 5; }
.l-f995bed3 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-c669f34d { position: sticky; top: -1px; z-index: 5; }
.l-c9134276 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-c9134276::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-1c0d16f7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-f9113c4c { font-size: 34px; margin-right: var(--size-xxs); }
.l-7af7600b { font-size: 24px; font-weight: 600; }
.l-c42e6037 { display: block; }
.l-c42e6037.active { display: block; }
.l-dd7f71d5 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-27b4de21 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-27b4de21:hover { text-decoration: underline; }
.l-089807da { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-ae737a3a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-5d1f570f { position: sticky; top: 0; }
.l-f995bed3 { justify-content: space-between; height: 65px; }
.l-c669f34d.mobile { top: 65px; height: 0; }
.l-c9134276::after { display: none; }
.l-1c0d16f7 { margin: 0; }
.l-c42e6037 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-c42e6037.active { display: block; }
.l-dd7f71d5 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-089807da { display: flex; }
 }@media screen and (max-width: 576px) { .l-f9113c4c { font-size: 28px; }
.l-7af7600b { font-size: 20px; }
.l-c42e6037 { width: 100%; }
 }
.l-431c1ab6 { position: relative; }
.l-431c1ab6 .l-fe923579 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-410b9061 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-6e5e70af { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-6e5e70af::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-6e5e70af img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-410b9061 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-88c5f416 { text-align: center; }
 }
.l-c1d22877 { text-align: center; }

.l-9a2ad017 { display: flex; align-items: center; gap: var(--size-m); }
.l-15918fdd { flex: 1; }
.l-128e92a2 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-9a2ad017 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-0b064bcb { text-align: center; }
 }
.l-5d9061fa { width: 60%; }
.l-0ec71102 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-0ec71102::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-44151fbf { flex: 1; }
.l-8a8a3abb { position: relative; height: 100%; }
.l-8a8a3abb::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-85f5a396 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-633a6c20 { flex-direction: column; }
.l-5d9061fa { width: 100%; }
.l-0ec71102 { flex-direction: column; }
.l-0ec71102::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-8a8a3abb { display: flex; justify-content: flex-start; align-items: center; }
.l-8a8a3abb::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-85f5a396 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-5d9061fa { text-align: center; }
.l-0ec71102::before { left: 57px; }
.l-8a8a3abb::before { left: 50px; }
.l-85f5a396 { font-size: 32px; flex: 0 0 75px; }
 }
.l-274570c2 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-d5178c3d { width: 50%; }
.l-dd36e06a { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-caf18700 { padding: var(--size-s) var(--size-m); }
.l-258b3626 { transform: scale(1.2); }
.l-e432b90d { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-b036b1bb svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-274570c2 { padding: 20px 20px 10px; }
.l-258b3626 { transform: none; }
 }@media screen and (max-width: 768px) { .l-d5178c3d { width: 100%; }
 }@media screen and (max-width: 576px) { .l-274570c2 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-dd36e06a { text-align: center; }
 }
.l-132612d3 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-ec3e9e3e { text-align: center; }
.l-132612d3 { column-count: 1; }
 }
.l-18f7738f { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-c2bf68a9 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-bc8cbece { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-bc8cbece { width: 100%; }
 }@media screen and (max-width: 576px) { .l-18f7738f { padding: 0; flex-direction: column-reverse; }
.l-c2bf68a9 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-bc8cbece { text-align: center; }
 }
.l-e6b89650 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-7248514f { flex: 1; }
.l-879a1133 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-10ef0392 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-6f358c1b { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-e6b89650 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-7248514f { text-align: center; }
.l-6f358c1b { font-size: 32px; flex: 0 0 35px; }
 }
.l-63d89b78 { display: flex; position: relative; gap: var(--size-s); }
.l-63d89b78 * { flex: 1; }
.l-3814e72f { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-851abaf9 { flex-shrink: 0; }
.l-71013635 { grid-column: span 2; }
.l-0e9635ea { user-select: none; }
.l-0e9635ea[open] .l-a0d87dd0 { transform: rotate(45deg); }
.l-aa754671 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-aa754671::-webkit-details-marker { display: none; }
.l-a0d87dd0 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-a0d87dd0 svg { fill: var(--color-primary); }
.l-f659b999 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-aa754671 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-a0d87dd0 { width: 24px; height: 24px; }
.l-a0d87dd0 svg { width: 16px; height: 16px; }
.l-f659b999 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-63d89b78 { flex-direction: column; }
.l-3814e72f { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-71013635 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-63d89b78 { text-align: center; }
 }
.l-2b2c6363 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-2b2c6363 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-2b2c6363 { padding: var(--size-s); }
 }
.l-6218d0d9 { padding: 0; }
@media screen and (max-width: 1280px) { .l-5fc35f51 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-6218d0d9 { padding: 0 var(--wrapper-padding); }
.l-ecc717a9 { column-count: 1; }
.l-5fc35f51 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-ecc717a9 { text-align: center; }
 }
.l-a2d0e889 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-6ec283be { flex: 0 1 560px; }
.l-2c4a9f9e { flex: 1 1 630px; }
.l-24f4f889 { flex: 1; }
.l-78ca5f2f { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-5a79b592 { flex: 1; }
.l-88f1e00c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-15d755f8 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-a2d0e889 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-6ec283be { flex: auto; }
.l-2c4a9f9e { flex: auto; width: 100%; }
.l-78ca5f2f { margin-top: var(--size-s); }
.l-5a79b592 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-88f1e00c { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-6ec283be { text-align: center; }
.l-78ca5f2f { flex-direction: column; }
.l-5a79b592 { flex: auto; text-align: center; }
.l-88f1e00c { align-items: center; }
 }
.l-5404b2ed { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-e51b5ce1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-e51b5ce1::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-0c1c36f5 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-8853bd60 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-5404b2ed { padding: var(--size-s); min-height: 350px; }
.l-df34027d { padding: 0; }
.l-82c0177d { padding: 0 var(--wrapper-padding); }
.l-0c1c36f5 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-003ca72b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-d8fbbfc0 { text-align: center; }
.l-003ca72b { column-count: 1; }
 }
.l-875ba39a { display: flex; align-items: center; gap: var(--size-m); }
.l-4f8d6bf1 { flex: 1; }
.l-0adb241e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-875ba39a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-59a6e982 { text-align: center; }
 }
.l-1bc0f876 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-34c86873 { padding: 0 var(--wrapper-padding); }
.l-c7bd7d1d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-c7bd7d1d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-daf82871 { width: 50%; }
.l-7171dc4f { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-7d2cdd1b { flex: 1; }
.l-85b1cb6e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-7307f600 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-706ce34a { padding: var(--section-padding); 0 }
.l-1bc0f876 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-34c86873 { display: flex; flex-direction: column-reverse; }
.l-c7bd7d1d { position: relative; margin-top: var(--size-m); }
.l-c7bd7d1d::after { display: none; }
.l-daf82871 { width: 100%; color: var(--color-text-dark); }
.l-7d2cdd1b { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-85b1cb6e { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-daf82871 { text-align: center; }
.l-7171dc4f { flex-direction: column; }
.l-7d2cdd1b { flex: auto; text-align: center; }
.l-85b1cb6e { align-items: center; }
 }
.l-bd25e502 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-c4cebce7 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-e7ae65bb { display: flex; justify-content: flex-start; }
.l-657f4afd { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-733fcd59 { display: flex; justify-content: flex-start; align-items: center; }
.l-376d6141 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-c34df35d { fill: var(--color-text); }
.l-7585872d { stroke: var(--color-text); }
.l-417327bf { stroke: var(--color-text); }
.l-f6c5fdd4 { display: flex; flex-direction: column; }
.l-c57141ef { flex: 0 0 50%; height: 383px; }
@media screen and (max-width: 870px) { .l-bd25e502 { flex-direction: column; }
.l-c4cebce7 { width: 100%; flex: 0 0 auto; }
.l-e7ae65bb { flex-direction: column; }
.l-657f4afd { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-88e6c2c0 { width: 100%; display: flex; justify-content: space-between; }
.l-733fcd59 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-376d6141 { margin-right: 0; }
.l-f6c5fdd4 { margin-top: var(--size-xs); }
.l-c57141ef { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-c4cebce7 { padding: var(--size-xs); }
.l-88e6c2c0 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-733fcd59 { align-items: center; }
.l-f6c5fdd4 { text-align: center; }
.l-c57141ef { height: 370px; }
 }
.l-27c55eba { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-24cf1628 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-0b88958b { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-92fc7be6 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-ebff6fca { display: flex; justify-content: flex-start; }
.l-518d22b0 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-ff0e013f { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-6553ce4c { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-fe38d60b { font-size: 36px; margin-right: var(--size-xs); }
.l-ae74f32b { font-size: 24px; font-weight: 600; }
.l-d079b8cc { flex: 1; }
.l-d6b975eb { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-7da95b23 { margin-left: var(--size-s); }
.l-283ba509 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b10450e0 { flex-direction: column; gap: var(--size-xl); }
.l-6553ce4c { flex: auto; }
.l-0b88958b { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-e8c62e02 { margin-top: 0; }
.l-7da95b23 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-24cf1628 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-92fc7be6 { flex: auto; width: 100%; text-align: center; }
.l-70fb5534 { text-align: center; }
.l-d6b975eb { flex-direction: column; align-items: center; }
.l-0b88958b { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-0f7e9b3f { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-0f7e9b3f svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-0f7e9b3f { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-86a7193c { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-1352dbc2 { display: block; }
.l-3a170db0 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-86a7193c { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-3a170db0 { gap: var(--size-xxs); }
.l-b048e476 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-28b788f9 { position: relative; z-index: 5; }
.l-2e0d8324 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-d8e3fb7d { position: sticky; top: -1px; z-index: 5; }
.l-68a03df3 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-68a03df3::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-6df1af0d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-dfe3675b { font-size: 34px; margin-right: var(--size-xxs); }
.l-5049620e { font-size: 24px; font-weight: 600; }
.l-acc58fd2 { display: block; }
.l-acc58fd2.active { display: block; }
.l-5583687e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-1b9271fb { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-1b9271fb:hover { text-decoration: underline; }
.l-ad93921a { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-7480af48 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-28b788f9 { position: sticky; top: 0; }
.l-2e0d8324 { justify-content: space-between; height: 65px; }
.l-d8e3fb7d.mobile { top: 65px; height: 0; }
.l-68a03df3::after { display: none; }
.l-6df1af0d { margin: 0; }
.l-acc58fd2 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-acc58fd2.active { display: block; }
.l-5583687e { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-ad93921a { display: flex; }
 }@media screen and (max-width: 576px) { .l-dfe3675b { font-size: 28px; }
.l-5049620e { font-size: 20px; }
.l-acc58fd2 { width: 100%; }
 }
.l-d9cd5454 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-94eaba1d { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-62008d7a { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-fe9816c3 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-c2f561eb { display: flex; justify-content: flex-start; }
.l-abbf8c11 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-7b0274a9 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-7ebf8132 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-2c595140 { font-size: 36px; margin-right: var(--size-xs); }
.l-667c86e0 { font-size: 24px; font-weight: 600; }
.l-0fef33d6 { flex: 1; }
.l-ad803a40 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-029f9f44 { margin-left: var(--size-s); }
.l-1d1930f3 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-891d1518 { flex-direction: column; gap: var(--size-xl); }
.l-7ebf8132 { flex: auto; }
.l-62008d7a { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-41f5a5a4 { margin-top: 0; }
.l-029f9f44 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-94eaba1d { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-fe9816c3 { flex: auto; width: 100%; text-align: center; }
.l-f38853a1 { text-align: center; }
.l-ad803a40 { flex-direction: column; align-items: center; }
.l-62008d7a { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-1b9516e4 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-1b9516e4 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-1b9516e4 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-6b8f5dfc { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-8109bc7a { display: block; }
.l-1873bdb8 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-6b8f5dfc { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-1873bdb8 { gap: var(--size-xxs); }
.l-b6eb1c74 { width: 100%; }
 }
.l-cf09679c * + * { margin-top: var(--size-xs); }
.l-cf09679c ul { list-style: disc; }
.l-cf09679c ul li { margin-left: 16px; }

.l-4c1fedbd * + * { margin-top: var(--size-xs); }
.l-4c1fedbd ul { list-style: disc; }
.l-4c1fedbd ul li { margin-left: 16px; }

.l-e5de8258 * + * { margin-top: var(--size-xs); }
.l-e5de8258 ul { list-style: disc; }
.l-e5de8258 ul li { margin-left: 16px; }
